package com.keyboard.craft.util

import android.view.View
import androidx.appcompat.app.AppCompatActivity
import com.gyf.immersionbar.ktx.immersionBar

object UIHelper {
    fun setupStatusBar(activity: AppCompatActivity, darkFont: Boolean, view: View) {
        activity.immersionBar {
            statusBarDarkFont(darkFont)
            statusBarView(view)
        }
    }
}
